[BACK]Return to patch-ab CVS log [TXT][DIR] Up to [cvs.NetBSD.org] / pkgsrc / graphics / ruby-clutter / patches

File: [cvs.NetBSD.org] / pkgsrc / graphics / ruby-clutter / patches / Attic / patch-ab (download)

Revision 1.1, Thu Dec 17 11:17:14 2009 UTC (10 years, 9 months ago) by obache
Branch: MAIN
CVS Tags: pkgsrc-2013Q1-base, pkgsrc-2013Q1, pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3, pkgsrc-2012Q2-base, pkgsrc-2012Q2, pkgsrc-2012Q1-base, pkgsrc-2012Q1, pkgsrc-2011Q4-base, pkgsrc-2011Q4, pkgsrc-2011Q3-base, pkgsrc-2011Q3, pkgsrc-2011Q2-base, pkgsrc-2011Q2, pkgsrc-2011Q1-base, pkgsrc-2011Q1, pkgsrc-2010Q4-base, pkgsrc-2010Q4, pkgsrc-2010Q3-base, pkgsrc-2010Q3, pkgsrc-2010Q2-base, pkgsrc-2010Q2, pkgsrc-2010Q1-base, pkgsrc-2010Q1, pkgsrc-2009Q4-base, pkgsrc-2009Q4

Use Ruby/GStreamer in Ruby/Gnome2 instead of deprecated ruby gstreamer0.10.

Bump PKGREVISION of ruby-clutter-gst.

$NetBSD: patch-ab,v 1.1 2009/12/17 11:17:14 obache Exp $

Use Ruby/GStreamer in Ruby/Gnome2 intead of deprecated ruby gstreamer0.10.

--- clutter-gst/rbcluttergst.c.orig	2008-08-05 14:32:00.000000000 +0000
+++ clutter-gst/rbcluttergst.c
@@ -52,7 +52,7 @@ Init_clutter_gst ()
 {
   rb_require ("glib2");
   rb_require ("clutter");
-  rb_require ("gst0.10");
+  rb_require ("gst");
 
   /* The base class init of some of the clutter-gst classes call some
      gst functions so unfortunatly defining the Ruby wrappers will